ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013771ClearOSapp-base - Base Systempublic2017-03-14 12:062017-05-03 08:42
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013771: Add hook to support 2FA
DescriptionHook into 2FA app if installed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-14 12:06 bchambers New Issue
2017-03-14 12:06 bchambers Status new => assigned
2017-03-14 12:06 bchambers Assigned To => bchambers
2017-04-18 09:30 pbaldwin Status assigned => resolved
2017-04-18 09:30 pbaldwin Fixed in Version => 7.3.1 Updates
2017-04-18 09:30 pbaldwin Resolution open => fixed
2017-05-03 08:42 pbaldwin Status resolved => closed